@import url('https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto:wght@300&display=swap');

body{
    margin: 0;
}

header{
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.header-img{
    background-image: url("../pictures/wallpaperbetter.jpg");
    background-position: center;
    background-size: cover;
    margin: 0;
    width: 100%;
    height: 26em;
}

.header-line{
    background-color: #42528b;
    margin: 0;
    width: 100%;
    height: 10em;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-text{
    font-family: 'Roboto', sans-serif;
    font-size: 4em;
    margin: 0;
    width: 100%;
    text-align: center;
    color: whitesmoke;
    margin-top: 1.5em;
}

.header-subhead{
    font-family: 'Roboto', sans-serif;
    font-size: 1.5em;
    margin: 0;
    width: 100%;
    text-align: center;
    color: whitesmoke;
}

.header-logo{
    height: 24em;
    width: 24em;
    float: unset;
    margin-top: -13em;
}

h1{
    font-family: 'Roboto', sans-serif;
}

h4{
    font-family: 'Roboto', sans-serif;
    font-size: larger;
}

h5{
    font-family: 'Roboto', sans-serif;
    font-size: large;
}

.long-text{
    align-self: flex-start;
}

.short-text{
    align-self: flex-start;
}

.small-text{
    font-family: 'Open Sans', sans-serif;
    font-size: small;
}

.bold{
    font-weight: bold;
}

.margin-top{
    margin-top: 1em;
}

.small-text-italic{
    font-family: 'Open Sans', sans-serif;
    font-size: small;
    font-style: italic;
}

p{
    font-family: 'Open Sans', sans-serif;
    font-size: medium;
}

.content{
    width: 70%;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.felsorolas{
    display: flex;
    flex-direction: column;
    align-self: flex-start;
}

.felsorolas h5{
    margin-bottom: 0.5em;
}

ul{
    align-self: flex-start;
}

li{
    font-family: 'Open Sans', sans-serif;
    font-size: medium;
}

.colum{
    display: flex;
    flex-direction: column;
    margin: 2em;
    width: 16em;
    justify-content: flex-start;
}

.colums{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
}

.subsite{
    text-decoration: none;
    color: whitesmoke;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    padding: 0.7em;
    border: 1px solid #42528b;
    background-color: #42528b;
    border-radius: 40px;
    align-self: flex-start;
}

.back{
    text-decoration: none;
    color: whitesmoke;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    padding: 0.7em;
    border: 1px solid #42528b;
    background-color: #42528b;
    border-radius: 40px;
    align-self: center;
}

footer p{
    margin: auto;
    font-family: 'Roboto', sans-serif;
    font-size: large;
    font-weight: bold;
    margin-top: 2em;
    margin-bottom: 1em;
    text-align: center;
}

.line{
    width: 20%;
    margin: auto;
    height: 3vh;
    border-bottom: 1px solid grey;
}

.small-img{
    height: 15em;
    width: 15em;
}